# Generated by Django 4.2.3 on 2023-07-08 13:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0010_alter_project_start_date_alter_task_start_date_squashed_0019_alter_project_start_date_alter_sprint_name_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='start_date',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='sprint',
            name='start_sprint',
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name='task',
            name='start_date',
            field=models.DateTimeField(),
        ),
    ]
